Subject: Re: [TR] Triumphs Digest, Vol 18, Issue 115

From: Joe DeMuth <[email-masked]>
Date: Fri, 5 Sep 2025 22:59:32 -0500

I didn’t read it, just looked at the pictures. 
Sent from my couch

> On Sep 5, 2025, at 8:31 PM, [email-masked] wrote:
> 
> Send Triumphs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/triumphs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Triumphs digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: FYI (John Macartney)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Thu, 4 Sep 2025 22:38:36 +0100
> From: John Macartney <[email-masked]>
> To: dave northrup <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: Re: [TR] FYI
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Yet another load of complete and utter bollocks churned out by some overpaid idiot who probably wasn?t born until the millennium and has signally failed in his research and missed out on some very important points on both the pre and post war model ranges and some crucial aspects of Triumph prewar and Standard post war. What I have bothered to read of this whole schlemiel  is absolute c**p and I simply can?t be bothered to sit down and tell the C&SC editor what an arsehole he has on his team responsible for scribing such junk! If any of you want to be completely misled and take what this dickhead has written, be my guest and be conned.
> 
> Jonmac
> 
>> On 4 Sep 2025, at 13:54, dave northrup <[email-masked]> wrote:
>> 
>> From Classic Sports car ? Triumph 4 cylinder cars
>> 
>> https://www.classicandsportscar.com/gallery/19-triumph-cars-four-cylinder-engines?sfmc_journey_id=e83aed0c-df48-4044-a073-bad3c8621c47&sfmc_journey_name=SC%20CnEwe%20suBllteni(%20300..90252)&sfmc_activity_id=f464ac43-4fac-4e7c-b4be-b6def994ee42&sfmc_activity_name=&CCSE%20enswB%20luelit%20n0(.3902.20)5&sfmc_asset_id=224982&sfmc_id=36122111&sfmc_channel=email
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20250904/71d65a37/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 
> Triumphs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/triumphs
> 
> 
> ------------------------------
> 
> End of Triumphs Digest, Vol 18, Issue 115
> *****************************************
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]